builddir = /build
pkgbuild_sha256sum = 7fe127fdb0c13e2e1f8c090da0b9b049c4b82339ef8365a6cdf6ee4c79d92504
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
